'#edges': 52
'#faces': 30194
'#norms': 15978
'#parts': 1
'#points': 34
'#sharp': 45
'#surfs': 22
'#verts': 15093
bbox: [-0.00012623959609647984, -0.00012623959609647984, -3.0001262395960966, 53.0001262395961,
  68.0001262395961, 6.000126239596097, 53.0002524791922, 68.0002524791922, 9.000252479192193]
curves: [Circle, BSpline, Circle, Circle, Circle, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, BSpline, BSpline, BSpline,
  BSpline, Circle, BSpline, Circle, BSpline]
diag: 86.68371037733219
gaus_curv: 0.0
max_length: 0.0008668371037733219
mean_curv: -13.190011265489916
model: /beegfs/work/panozzo/onshape/datasets/abc/0085/step/00852081/00852081_ec4607556ee56c927e5341dc_step_000.step
surface: 7.82455532873037e-11
surfs: [Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Cylinder,
  Plane]
tolerance: 8.66837103773322e-06
volume: 7.824553777568931e-11
